data:extend({
  {
    type = "recipe",
    name = "super-press",
    ingredients =
    {
      {"higher-powered-press", 5},
      {"steel-furnace", 6},
      {"steel-plate", 50},
	  {"peat-press", 1}
    },
    result = "super-press",
    enabled = false
  },
    {
    type = "recipe",
    name = "world-press",
    ingredients =
    {
      {"higher-powered-press", 10},
      {"steel-furnace", 5},
      {"temporal-displacement-device-2", 2},
	  {"super-press", 1}
    },
    result = "world-press",
    enabled = false
  },
 {
    type = "recipe",
    name = "peat-press",
    ingredients =
    {
      {"advanced-circuit", 5},
	  {"high-power-press", 2},
	  {"assembling-machine-3", 1},
	  {"steel-plate", 25},
	  {"temporal-displacement-device", 1},
      {"iron-plate", 30}
    },
    result = "peat-press",
	enabled = false
  },
  {
    type = "recipe",
    name = "peat-coal",
    category = "pressing",
    energy_required = 20,
    ingredients =
    {
      {"peat", 15}
    },
    result = "coal",
	result_count = 2,
   enabled = false
  },
    {
    type = "recipe",
    name = "charcoal",
    category = "smelting",
    energy_required = 2,
    ingredients = {{ "chopped-wood", 1}},
    result = "charcoal"
  },
    {
    type = "recipe",
    name = "chopped-wood",
    ingredients =
    {
      {"raw-wood", 1}
    },
    result = "chopped-wood",
    enabled = true
  },
    {
    type = "recipe",
    name = "high-power-press",
    ingredients =
    {
      {"electronic-circuit", 5},
      {"iron-gear-wheel", 15},
      {"iron-plate", 30}
    },
    result = "high-power-press",
	enabled = false
  },
    {
    type = "recipe",
    name = "higher-powered-press",
    energy_required = 20,
    category = "advanced-crafting",
    ingredients =
    {
      {"electronic-circuit", 5},
      {"iron-gear-wheel", 10},
      {"high-power-press", 4}
    },
    result = "higher-powered-press",
    enabled = false
  },
  {
    type = "recipe",
    name = "peat",
    category = "peating",
    energy_required = 2,
    ingredients =
    {
      {"raw-wood", 3},
      {type="fluid", name= "water", amount = 50}
    },
    result = "peat",
	result_count = 2,
   enabled = false
  },
  {
    type = "recipe",
    name = "temporal-displacement-device",
    energy_required = 400,
    category = "advanced-crafting",
    ingredients =
    {
      {"alien-artifact", 100},
	  {"processing-unit", 5},
	  {"speed-module-3", 5},
      {"steel-plate", 30}
    },
    result = "temporal-displacement-device",
    enabled = false
  },
      {
    type = "recipe",
    name = "temporal-displacement-device-2",
    ingredients =
    {
      {"higher-powered-press", 5},
	  {"alien-artifact", 50},
      {"temporal-displacement-device", 5},
    },
    result = "temporal-displacement-device-2",
    enabled = false
  }
})