data:extend ({  
  
  {
    type = "technology",
    name = "temporal-displacement",
    icon = "__mineral-of-fossilized-carbon__/graphics/technology/research1.png",
	icon_size = 256,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "temporal-displacement-device"
      }
    },
    prerequisites = {"alien-technology", "speed-module-3"},
    unit =
    {
      count = 400,
      ingredients = {{"science-pack-1", 1}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 25
    },
    order = "c-d-a"
  },
  
    {
    type = "technology",
    name = "coal-pressing",
    icon = "__mineral-of-fossilized-carbon__/graphics/technology/research.png",
	icon_size = 128, 
    effects =
    {
	        {
        type = "unlock-recipe",
        recipe = "high-power-press"
      },
	        {
        type = "unlock-recipe",
        recipe = "higher-powered-press"
      },
	        {
        type = "unlock-recipe",
        recipe = "peat-coal"
      },
	  	        {
        type = "unlock-recipe",
        recipe = "peat"
      },
	  	  	        {
        type = "unlock-recipe",
        recipe = "peat-press"
      },
	  	        {
        type = "unlock-recipe",
        recipe = "super-press"
      }
    },
    prerequisites = {"temporal-displacement"},
    unit =
    {
      count = 50,
      ingredients = {{"science-pack-1", 3}, {"science-pack-2", 2}, {"science-pack-3", 1}},
      time = 40
    },
    order = "c-d-b"
  },
    {
    type = "technology",
    name = "temporal-displacement-2",
    icon = "__mineral-of-fossilized-carbon__/graphics/technology/research1.png",
	icon_size = 256,
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "temporal-displacement-device-2"
      },
	  {
        type = "unlock-recipe",
        recipe = "world-press"
      }
    },
    prerequisites = {"coal-pressing"},
    unit =
    {
      count = 500,
      ingredients = {{"science-pack-1", 2}, {"science-pack-2", 1}, {"science-pack-3", 1}, {"alien-science-pack", 1}},
      time = 30
    },
    order = "c-d-c"
  }
  })